package com.zm.order.tool.server.model.refund;

import com.zm.order.tool.server.utils.JacksonUtils;

/**
 * 餐饮退款单索引
 *
 * <p>
 *
 * </p>
 *
 * @author nianchang
 * @date 2024/01/04 2:20 下午
 */
public class CateringIndexRefund extends BaseIndexRefund {

    @Override
    public String toString() {
        return JacksonUtils.toJsonString(this);
    }
}
